﻿#gallery {
  padding:0; 
  margin:0; 
  list-style-type:none; 
  overflow:hidden; 
  width:1180px; 
  height:500px; 
  border:1px solid #888; 
  background:#fff url('../windows/win_back.gif');
}
#gallery li {
  float:left;
  }
#gallery li a {
  display:list-item; 
  height:500px;
  width:30px; 
  float:right; 
  text-decoration:none; 
  border-bottom:1px solid #fff; 
  cursor:default;
  }
#gallery li a img {
  width:30px; 
  height:500px; 
  border:0;
  }
#gallery li a:hover {
  background:#eee; 
  width:1000px;
  }
#gallery li a:hover img {
  width:960px;
  }